.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
}
.cuadros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	border: 1 solid #FFFFFF;
	font-weight: normal;
	background-color: 212e4a;

}
.barra {
/*SCROLLBAR-FACE-COLOR:#153269;/*color de la barra de desplazamiento*/
SCROLLBAR-FACE-COLOR:#000000;/*color de la barra de desplazamiento*/
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;/**/
SCROLLBAR-SHADOW-COLOR: #000000;/**/
SCROLLBAR-3DLIGHT-COLOR: #000000;/**/
SCROLLBAR-ARROW-COLOR: #FFFFFF;/*color de la flecha*/
SCROLLBAR-TRACK-COLOR: #212E4A;/*color del fondo dela barra de dezplazamiento*/
SCROLLBAR-BASE-COLOR: #000033; 
SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
/*BGCOLOR:#FFFFFF; 
LEFTMARGIN:0 ;
TOPMARGIN:0 ;
MARGINWIDTH:0 ;
MARGINHEIGHT:0;*/
}
.boton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-style: normal;
	color: #FFFFFF;
	border: 1 solid #CCCCCC;
	cursor: hand;
	background-color: 212E4A;
}
.boton2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	border: 0 solid #CCCCCC;
	/*cursor: hand;*/
	background-color: 212E4A;
}
.enlace{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003399;
}
.enlace:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #000000;
}
.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.textoblanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.textopeq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.resaltar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CCCCCC;
}
.celdaLinkO {
	background-color: #E0E0E0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.celdaLink1 {
	background-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.textolista {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.enlaceMenu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.enlace:hoverMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #000000;
}
.textoRel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}